Classes | Namespaces
IMPResourceDir.cpp File Reference
`#include <cassert>`
`#include <string>`
`#include <boost/optional.hpp>`
`#include <boost/unordered_map.hpp>`
`#include "libebook_utils.h"`
`#include "EBOOKMemoryStream.h"`
`#include "IMPHeader.h"`
`#include "IMPResourceDir.h"`

## Classes
class | libebook::IMPResourceDirImpl
struct | libebook::IMPResourceDirImpl::ResourceInfo

## Namespaces
| libebook

## Variable Documentation

## § m_resourceDir

const shared_ptr<IMPResourceDirImpl> m_resourceDir
| private

## § m_stream

const shared_ptr<librevenge::RVNGInputStream> m_stream
| private